Skip to content
Sections
>> Trisquel >> Pakete >> nabia-security >> editors >> vim-gtk3
etiona  ] [  nabia  ] [  aramo  ] [  etiona-security  ] [  nabia-security  ] [  nabia-updates  ] [  etiona-updates  ]
[ Quellcode: vim  ]

Paket: vim-gtk3 (2:8.1.2269-1ubuntu5.7)

Vi IMproved - enhanced vi editor - with GTK3 GUI

Vim is an almost compatible version of the UNIX editor Vi.

Many new features have been added: multi level undo, syntax highlighting, command line history, on-line help, filename completion, block operations, folding, Unicode support, etc.

This package contains a version of vim compiled with a GTK3 GUI and support for scripting with Lua, Perl, Python 3, and Tcl.

Andere Pakete mit Bezug zu vim-gtk3

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libacl1 (>= 2.2.23)
    Paket nicht verfügbar
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libcairo2 (>= 1.4.10)
    Paket nicht verfügbar
  • dep: libcanberra0 (>= 0.2)
    Paket nicht verfügbar
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.37.3)
    GLib library of C routines
  • dep: libgpm2 (>= 1.20.7)
    Paket nicht verfügbar
  • dep: libgtk-3-0 (>= 3.21.5)
    Paket nicht verfügbar
  • dep: libice6 (>= 1:1.0.0)
    Paket nicht verfügbar
  • dep: liblua5.2-0
    Paket nicht verfügbar
  • dep: libpango-1.0-0 (>= 1.37.5)
    Paket nicht verfügbar
  • dep: libpangocairo-1.0-0 (>= 1.14.0)
    Paket nicht verfügbar
  • dep: libperl5.30 (>= 5.30.0)
    shared Perl library
  • dep: libpython3.8 (>= 3.8.2)
    Shared Python runtime library (version 3.8)
  • dep: libselinux1 (>= 1.32)
    Paket nicht verfügbar
  • dep: libsm6
    Paket nicht verfügbar
  • dep: libtcl8.6 (>= 8.6.0)
    Paket nicht verfügbar
  • dep: libtinfo6 (>= 6)
    Paket nicht verfügbar
  • dep: libx11-6
    X11 client-side library
  • dep: libxt6
    Paket nicht verfügbar
  • dep: vim-common (= 2:8.1.2269-1ubuntu5.7)
    Vi IMproved - Common files
  • dep: vim-gui-common (= 2:8.1.2269-1ubuntu5.7)
    Vi IMproved - Common GUI files
  • dep: vim-runtime (= 2:8.1.2269-1ubuntu5.7)
    Vi IMproved - Runtime files
  • sug: cscope
    Paket nicht verfügbar
  • sug: fonts-dejavu
    Paket nicht verfügbar
  • sug: gnome-icon-theme
    Paket nicht verfügbar
  • sug: vim-doc
    Vi IMproved - HTML documentation

vim-gtk3 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 1.422,3 kB3622 kB [Liste der Dateien]
armhf 1.241,0 kB2406 kB [Liste der Dateien]